# Categories

A category is a classification for product listings, with specific attributes and constraints that products within the category must adhere to.

 - [GET /items/categories](https://developers.wallapop.com/apis/items/categories/paths/~1items~1categories/get.md): Retrieve Wallaop's complete category hierarchy for items. This list will help you identify the categories that best classify the items you want to sell.
 - [GET /items/categories/{id}/attributes](https://developers.wallapop.com/apis/items/categories/getcategoryattributes.md): Returns the acceptable attributes for items categorized by category, including mandatory and optional attributes.
